@charset "UTF-8";
/* CSS Document */

/* **ソートリスト**
1__全体設定
2__TOP設定
3__下層設定
4__CSSハック
5__プラグイン制御
6__PCのみ
*/
.blog_content ul li .img{height:220px;}
/*============================
==============================
==============================
==============================
#7__カンファレンス
============================*/
/*共通*/
section#other{}
.section#concept{}
.section#overview,
.section#program,
.section#conf_sponsor,
.section#advisory,
.section#contact{display:none;}
body.kaso.event .main_visual{background: url(/img/g1ex_visual01.jpg) top center /cover no-repeat;}
.mt120{margin-top:120px;}
.tLeft{text-align:left;}
.section_bggray{background:#f8f8f8;padding:60px 0;}
body.kaso.event #main_content section:first-child{padding-top:60px;}
.tableStyle01 table{border-collapse: separate;border-spacing:0 10px;width:100%;}
.tableStyle01 table th{background:#4f5f93;color:#FFF;font-weight:normal;font-size:16px;width:200px;padding:20px 0 20px 25px;text-align:left;}
.tableStyle01 table td{color:#737373;font-size:16px;padding:20px 0 20px 25px;background:#FFF;}
.dlBtn a{display:block;font-size:20px;color:#4f6091;font-weight:bold;width:540px;line-height:64px;border:3px solid #4f6091;background:#FFF;margin:0 auto;text-align:center;position:relative;}
.dlBtn a:before{content:"";border-top:2px solid #4f6091;border-right:2px solid #4f6091;width:12px;height:12px;transform:rotate(45deg);-webkit-transform:rotate(45deg);position:absolute;top:38%;left:20px;display:block;}
.dlBtn a:hover{color:#FFF;background:#4f6091;}
.dlBtn a:hover:before{border-color:#FFF;}
.linkBtn{text-align:center;}
.linkBtn a{display:inline-block;min-width:290px;font-size:20px;color:#4f6091;font-weight:bold;line-height:64px;border:3px solid #4f6091;background:#FFF;margin:0 auto;text-align:center;position:relative;}
.linkBtn a:before{content:"";border-top:2px solid #4f6091;border-right:2px solid #4f6091;width:12px;height:12px;transform:rotate(45deg);-webkit-transform:rotate(45deg);position:absolute;top:38%;left:20px;display:block;}
.linkBtn a:hover{color:#FFF;background:#4f6091;}
.linkBtn a:hover:before{border-color:#FFF;}

body.zoom_page #concept{
    display: none;
}
body.zoom_page #program{
    display: block;
}
body.zoom_page #main_visual_area .tab01 ul,
body.zoom_page .tab02{display: none;}
body.zoom_page.kaso.event #main_content section:first-child{padding-top:0;}
body.zoom_page .programSchedule:nth-child(1) .programDay{display: none;}
body:not(.zoom_page) .programTable .programSection .icon.zoom{display: none;}

.conceptlist.column1 li{width:620px;float:none;font-size:18px;margin:0 auto 20px auto;padding-left:70px; padding-right:10px;}
.contactArea .title{text-align:center;color:#233a7a;font-size:22px;line-height:1;background:url(../img/contact_title_border.gif) center center no-repeat;position:relative;margin:0 0 50px 0;}
.contactArea p{text-align:center;color:#000;font-size:18px;line-height:3;}

.topLogo{width: 498px;margin: 0 auto;margin-bottom:50px;margin-top:50px;}
.topLogo .sectionTitle{width:auto;font-size:18px;}
.topLogo .blockLeft{float:left;width:375px;}
.topLogo .blockRight{float:right;width:375px;}
.logoInner{background:#fff;border:1px solid #1e1f63;}
a.logoInner{display:block;color: #000;}
a.logoInner span{display:block;}
.logoInner .logo{text-align:center;padding:10px 0 5px 0;height:93px;display:table-cell;vertical-align:middle;  width: 375px;}
.logoInner .name{text-align:center;padding:0px 0px 10px 0;font-size:14px;}

.topLogo.threeCol_blocks .logo_block{width:245px;margin-right:8px;float:left;}
.topLogo.threeCol_blocks .logo_block:last-child{margin-right:0;letter-spacing:0;}
.topLogo.threeCol_blocks .logo_block:last-child .sectionTitle{letter-spacing:0;}
.topLogo.threeCol_blocks .logo_block:last-child .sectionTitle span{letter-spacing:0;}
.topLogo.threeCol_blocks .logo_block .notLogo_tureText{font-size:18px;font-weight:bold;}
.

/*共通*/
/*過去イベント*/
.pastEventArea{}
.pastEventArea .contentSelect{width:720px;float:left;}
.pastEventArea .contentSelect div{display:none}
.pastEventArea .contentSelect div:nth-child(1){display:block}
.pastEventArea .contentMenu{width:262px;float:right;}
.pastEventArea .contentMenu .tabMenu{margin:0 0 12px 0;}
.pastEventArea .contentMenu .tabMenu li{background:#2ba16b;float:left;width:127px;position:relative;}
.pastEventArea .contentMenu .tabMenu li.active:after{content:"";background:#2ba16b;width:7.5px;height:7.5px;transform:rotate(45deg);-webkit-transform:rotate(45deg);position:absolute;bottom:-3.5px;left:50%;display:block;}
.pastEventArea .contentMenu .tabMenu li:nth-child(2){background:#eb883f;color:#FFF;font-weight:bold;float:right;}
.pastEventArea .contentMenu .tabMenu li:nth-child(2).active:after{background:#eb883f;}
.pastEventArea .contentMenu .tabMenu li a{display:block;color:#FFF;font-size:15px;text-align:center;line-height:32px;}
.pastEventArea .contentMenu .menuTitle{font-size:16px;color:#000;line-height:38px;}
.postList{display:none;}
.postList.on{display:block;}
.postList ul li{border-bottom:1px solid #797979;}
.postList ul li:last-child{border:none;}
.postList ul li.on,
.postList ul li:hover{background:#f0f0f0;}
.postList ul li a{display:block;padding:10px 0;}
.postList ul li a dl dt{display:block;width:80px;float:left;}
.postList ul li a dl dd{display:block;width:172px;float:right;}
.postList ul li a dl dd p{color:#000;font-size:14px;overflow:hidden;line-height:1.5;height:45px;}
.postList ul li a dl dd span{color:#797979;font-size:12px;}
/*過去イベント*/

/*プログラム*/
.sectionArticle{display:none}
.sectionArticle.on{display:block}
.programTable .programSection{margin-bottom:30px;background:#f8f8f8;position:relative;}
.programTable .programSection .time{font-size:16px;font-weight:bold;padding-left:100px;line-height:55px;width:140px;float:left;position:  relative;z-index:  1;}
.programTable .programSection .title{font-size:18px;font-weight:bold;line-height:55px;position:relative;margin: 15px 20px 0 100px;border-bottom: 1px solid #373780;}
.programTable .programSection .title:last-child{border:none;}
.programTable .programSection .txt{font-size:13px;color:#505050;margin-bottom:15px;padding-left: 100px;}
.programTable .programSection .icon{margin-bottom: 10px;position: relative;top: -4px;}
.programTable .programSection .icon a{padding-right:5px;display: table-cell;}
.programTable .programSection .programTitle .icon{position:absolute;top:20px;right:5px;}
.programTable .programSection .programBox:nth-child(3) .programTitle .icon{}
.programTable .programSection .programTitle .icon:last-child{padding:0;}
.programTable .programSection .programBox{width:auto;margin:0 auto;padding: 0 20px 20px 100px;}
.programTable .programSection :nth-of-type(3).programBox{}
.programTable .programSection .programBox:last-child{padding-bottom:50px;}
.programTable .programSection .programBox+.programBox .programTitle{border-top:1px dotted #373780;padding-top: 20px;}
.programTable .programSection .programBox+.programBox .programTitle.icon1{padding-right: 104px;}
.programTable .programSection > .title > .icon{position: absolute;right: 5px;top: 10px;}
.programTable .programSection .programBox .programTitle{font-size:20px;font-weight:bold;color:#373780;margin-bottom:15px;position:relative;padding-top: 20px;}
.programTable .programSection .programBox .programTitle span{font-weight:normal;}
.programTable .programSection .programBox .programTxt{font-size:13px;color:#505050;margin-bottom:15px;}
.programTable .programSection .programBox .person{position:relative;padding-left:110px;margin-bottom:5px;}
.programTable .programSection .programBox .person:last-child{margin-bottom:0;}
.programTable .programSection .programBox .person .speaker{position:absolute;top:3px;left:0;font-size:13px;line-height:16px;color:#fff;background:#a8a8a8;width:100px;text-align:center;}
.programTable .programSection .programBox .person .name{display:table-cell;font-size:16px;font-weight:bold;width:130px;margin-bottom:5px;}
.programTable .programSection .programBox .person .name span{font-size:14px;font-weight:normal;}
.programTable .programSection .programBox .person .position{display:table-cell;font-size:13px;color:#848484;margin-bottom:5px;}
.note{font-size:14px;color:#000;text-align:center;}
.programTable .programSection .programBox .person .position .icon{position:absolute;right:0;}
.note a{color:#373780;}
.programDay{font-size:20px;text-align:center;margin:0 0 10px 0;}
.program_list_text{ margin:-10px 0 20px 0;}
.program_list_text li{ font-size:16px;padding:0 0 0 8px;text-indent: -7px;}
.programTable .programSection:before{content:"";font-size:42px;line-height:55px;color:#a0a0a0;opacity:0.5;position:absolute;left:12px;top:0px;}
.programTable .programSection:nth-child(1):before{content:"01";}
.programTable .programSection:nth-child(2):before{content:"02";}
.programTable .programSection:nth-child(3):before{content:"03";}
.programTable .programSection:nth-child(4):before{content:"04";}
.programTable .programSection:nth-child(5):before{content:"05";}
.programTable .programSection:nth-child(6):before{content:"06";}
.programTable .programSection:nth-child(7):before{content:"07";}
.programTable .programSection:nth-child(8):before{content:"08";}
.programTable .programSection:nth-child(9):before{content:"09";}
.programTable .programSection:nth-child(10):before{content:"10";}
.programTable .programSection:nth-child(11):before{content:"11";}
.programTable .programSection:nth-child(12):before{content:"12";}
.programTable .programSection:nth-child(13):before{content:"13";}
.programTable .programSection:nth-child(14):before{content:"14";}
.programTable .programSection:nth-child(15):before{content:"15";}
.programTable .programSection:nth-child(16):before{content:"16";}
.programTable .programSection:nth-child(17):before{content:"17";}
.programTable .programSection:nth-child(18):before{content:"18";}
.programTable .programSection:nth-child(19):before{content:"19";}
.programTable .programSection:nth-child(20):before{content:"20";}
.programIcon{color: #000;font-size: 12px;padding: 5px 20px; min-width:125px;vertical-align: middle;display:inline-block;font-weight: bold !important;text-align: center;box-sizing: border-box;float: right;margin-left:4em;}
.programIcon.red{background:#FBE5E7;}
.programIcon.blue{background:#E0F0EB;}
.programIcon.green{background:#E8F0D0;}
.programIcon.yellow{background:#FEF4D7;}
.g1Btn{background: #373783;width: 368px;border-radius: 5px;margin: 60px auto 0 auto;}
.g1Btn a {color: #fff;line-height: 50px;display: block;text-align: center;font-weight: bold;font-size: 20px;position: relative;}
#g1executive .leaf_download li {float: left;width: 48%;height: 45px;text-align: center;background: #f0f0f0;border-radius: 5px;border: 2px solid #f0f0f0;}
#g1executive .leaf_download li a {line-height: 45px;display: block;color: #000;position: relative;font-size: 13px;}
#program .tableStyle01 .fee{display:none;}

.event_gallery.full li{margin:0 0 20px 0;}
/*プログラム*/


/*協賛企業*/
.sponsorBox{margin-bottom:60px;}
.sponsorBox .title{font-size:20px;line-heigt:1;color:#000;font-weight:bold;position:relative;margin:0 0 40px 0;padding:0 20px;text-align:center;background:url(../img/sponsor_title_border.gif) center center no-repeat;position:relative;}
.sponsorBox .sponsorList{display: table;width: auto;text-align: center;margin: 0 auto;border-collapse: separate;border-spacing: 10px;}
.sponsorBox .tableRow {display:table-row;margin-bottom:20px;}
.sponsorBox dl {display:table-cell;width:250px;text-align:center;vertical-align:top;}
.sponsorBox .sponsorList dl:nth-of-type(2):after{content:"";display:table-row;}
.sponsorBox dl dt.img{display:table-cell;height:100px;vertical-align:middle;width:250px;}
.sponsorBox dl dt.img img{max-width:170px;height:auto; max-height:100%;}
#g1chugoku_shikoku .sponsorBox dl:nth-child(3) dt.img img{max-width:200px;}
#g1executive .sponsorBox.gold dl dt.img{width:auto;height:auto;}
.sponsorBox dl dd.conpany{font-size:12px;padding:3px 0;}
.sponsorBox .pickup{width: 400px;margin: 0 auto;}
.sponsorBox .pickup dl {display:table-cell;width:400px;text-align:center;vertical-align:top;}
.sponsorBox .pickup dl dt.img{width:400px;}
.sponsorBox .pickup dl dt.img img{max-width:400px;height:auto;}
.sponsorBox .pickup dl dd.conpany{font-size:16px;color:#000;}


.sponsorBox.txtList dl,
.sponsorBox.suppot dl,
.sponsorBox.only dl{display:block;width:100%;text-align:center;}
/*.sponsorBox.txtList dl dd,
.sponsorBox.suppot dl dd,
.sponsorBox.only dl dd{font-size:16px;color:#000;}*/
.sponsorTable{width:100%;}
.sponsorTable tr.title th{background:#5f6199 !important;color:#fff;font-size:16px;padding:3px 0;}
.sponsorTable th{font-weight:bold;font-size:16px;color:#5f6199;text-align:center;}
.sponsorTable tr:nth-child(odd) th,
.sponsorTable tr:nth-child(odd) td{background:#ffffff;}
.sponsorTable tr:nth-child(even) th,
.sponsorTable tr:nth-child(even) td{background:#f3f3f3;}
.sponsorTable td{font-size:16px;color:#000;padding:15px 0;text-align:center;}
.sponsorTable td.txt{font-size:13px;color:#848484;text-align:left;}

/*協賛企業*/

/*アドバイザリーボード*/
.advisoryList {padding:0 28px;}
.advisoryList dl{float:left;width:317px;position:relative;padding-left:143px;min-height:130px;background:#f8f8f8;margin:0 0 24px 0;overflow:hidden;}
.advisoryList dl:nth-of-type(2n){float:right;}
.advisoryList dl dt{font-size:24px;line-height:1;padding:15px 15px 0 0;}
.advisoryList dl dt span{font-size:20px;}
.advisoryList dl dt img{width:100%;height:auto;}
.advisoryList dl dt:nth-of-type(2){position:absolute;left:0;top:0;width:120px;height:140px;overflow:hidden;padding:0;}
.advisoryList dl dd{font-size:13px;color:#737373;border-top:1px solid #000;padding-top:5px;margin-top:5px;}
body.thinktank .advisoryList{padding:20px 28px 0 28px;}
body.thinktank .advisoryList dl dt span{position:relative;left:15px;}
body.thinktank .advisoryList dl{margin:0 0 50px 0;}
body.thinktank .advisoryList dl dt:nth-of-type(2){height:130px;}
body.kaso #main_content section:nth-child(even) .advisoryList dl{background:#FFF;}
body.thinktank .advisoryList dl{overflow:inherit;}
body.thinktank .advisoryList dl.komon:before{content:"顧問";display:inline-block;width:75px;font-size:12px;background:#373980;color:#FFF;text-align:center;position:absolute;left:0;top:-23px;line-height:
24px;}
body.thinktank .advisoryList dl.kanji:before{content:"幹事";display:inline-block;width:75px;font-size:12px;background:#373980;color:#FFF;text-align:center;position:absolute;left:0;top:-23px;line-height:24px;}
body.thinktank .advisoryList dl.member:before{content:"メンバー";display:inline-block;width:75px;font-size:12px;background:#373980;color:#FFF;text-align:center;position:absolute;left:0;top:-23px;line-height:24px;}
body.thinktank .advisoryList dl.hokkinin:before{content:"発起人";display:inline-block;width:75px;font-size:12px;background:#373980;color:#FFF;text-align:center;position:absolute;left:0;top:-23px;line-height:24px;}
body.thinktank .advisoryList dl.observer:before{content:"オブザーバー";display:inline-block;width:100px;font-size:12px;background:#373980;color:#FFF;text-align:center;position:absolute;left:0;top:-23px;line-height:24px;}
body.thinktank .initiativeList .advisoryList{padding:20px 85px;}
body.thinktank .initiativeList .advisoryList dl{width:170px;margin-right:10px;padding-left:85px;padding-right:15px;min-height:87.5px;}
body.thinktank .initiativeList .advisoryList dl dt{font-size:16px;}
body.thinktank .initiativeList .advisoryList dl dt span{font-size:13px;}
body.thinktank .initiativeList .advisoryList dl dt:nth-of-type(2){width:75px;height:auto;}
body.thinktank .initiativeList .advisoryList dl dd{font-size:10px;}
body.thinktank .initiativeList .advisoryList dl:nth-of-type(2n){float:left;}
body.thinktank .initiativeList .advisoryList dl:nth-of-type(3n){margin-right:0;}

body#g1global .programTable .programSection .programBox{padding:0 0 20px 0;}
body#g1global .programTable .programSection .title{
    margin: 0 20px 0 30px;
}


/* -G1四国- */
body#g1chugoku_shikoku #y2019 .programTitle_title{position: relative;}
body#g1chugoku_shikoku #y2019 .programTitle_title:before{font-size: 13px;color: #000;padding: 3px 15px;display: table;margin-bottom: 5px;min-width: 100px;text-align: center;}

body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(3) .programBox:nth-of-type(3),
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(5) .programBox:nth-of-type(3),
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(6) .programBox:nth-of-type(3)
{background: #E1EECF;}

body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(3) .programBox:nth-of-type(6),
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(5) .programBox:nth-of-type(6),
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(6) .programBox:nth-of-type(6)
{background: #C7E8FA;}

body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(3) .programBox:nth-of-type(5),
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(6) .programBox:nth-of-type(5),
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(5) .programBox:nth-of-type(5)
{background:#F3EBF4;}

body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(3) .programBox:nth-of-type(4),
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(5) .programBox:nth-of-type(4),
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(6) .programBox:nth-of-type(4)
{background:#FCE2C4;}

body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(3) .programBox:nth-of-type(3) .programTitle,
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(5) .programBox:nth-of-type(3) .programTitle,
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(6) .programBox:nth-of-type(3) .programTitle,

body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(3) .programBox:nth-of-type(6) .programTitle,
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(5) .programBox:nth-of-type(6) .programTitle,
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(6) .programBox:nth-of-type(6) .programTitle,

body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(3) .programBox:nth-of-type(5) .programTitle,
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(5) .programBox:nth-of-type(5) .programTitle,
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(6) .programBox:nth-of-type(5) .programTitle,

body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(3) .programBox:nth-of-type(4) .programTitle,
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(5) .programBox:nth-of-type(4) .programTitle,
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(6) .programBox:nth-of-type(4) .programTitle
{border: none;}

body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(3) .title,
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(5) .title,
body#g1chugoku_shikoku #y2019 .programSchedule:nth-child(1) .programTable .programSection:nth-child(6) .title,
{border:none;}

/*G1Global 協賛*/
#g1global .sponsorBox.gold{margin-bottom: 0px;}
#g1global .sponsorBox.gold dl {width:800px;display:inline-block;margin-bottom: 80px;}
#g1global .sponsorBox dl dt.img {display: inline-block;margin-bottom: 20px;}
#g1global .sponsorBox dl dt.img img{max-width: 230px;}
#g1global .sponsorBox.gold dl dt.img {margin-bottom: 30px;}
#g1global .sponsorBox.gold dl .conpany{    margin-bottom: 10px;}
#g1global .sponsorBox.gold dl dt.img img{max-width: 300px;}
#g1global .sponsorBox.blonze .tableRow{height:170px;}
#g1global .sponsorBox.blonze dl dt.img img{max-width: 200px;}
#g1global .sponsorBox.special dl dt.img{height:120px;}
#g1global .sponsorBox.special dl dt.img img{max-width: 200px;max-height:inherit;}
#g1global .sponsorBox.blonze dl dt{height:70px;display:table-cell;vertical-align: middle;}
#g1global .sponsorBox.gold dl dt.img{width:300px!important;}
#g1global .explanation{text-align:left;font-size: 14px;line-height:2;}
#g1global .sponsorBox dl dd.conpany {font-size: 18px;}
#g1global .sponsorBox .title {margin: 0 0 60px 0;}
#g1global .sponsorBox.gold .sponsorList {display:block;}
#g1global .gold:nth-child(1){display: table;}
#g1global .sponsorBox.silver dl dt.img {    width: 400px;display: table-cell;}
#g1global .sponsorBox.silver dl:nth-child(1){padding-right:40px;}
#g1global .sponsorBox.silver dl:nth-child(2){padding-left:40px;}
#g1global .display_flex{display:flex;flex-wrap:wrap;justify-content: center;}
#g1global .display_flex dl{    width: 25%!important;    text-align: center;}
#g1global .sponsorBox.media dl dt.img{}
#g1global .sponsorBox.strategic dl dt.img{height: 50px;}
#g1global .sponsorBox.media dl dt.img {    height: 130px;display: table-cell;}
#g1global .sponsorBox.silver dl dt.img img {    max-width: 300px;}
#g1global .sponsorBox.silver dl dt.img{height:150px;}
#g1global .sponsorBox dl dt.img.sunbridge{ padding-bottom: 16px;}
#g1global .sponsorBox.strategic_partner dl:nth-child(1) .conpany{padding-top: 30px;}

/*G1Global プログラム*/
#g1global .icon.zoom{color: white;    background-color: #24a268;    display: block;    border-radius: 5px;    font-size: 13px;    font-weight: normal;    width: 100px;    height: 25px;    box-sizing: border-box;    text-align: center;    line-height: 2;}
#g1global .zoom a:before {    position: absolute;    top: 0;    bottom: 0;    left: 8px;    margin: auto;    content: "";    vertical-align: middle;    box-sizing: border-box;    width: 12px;    height: 12px;    border: 1px solid white;    background-color: white;    -webkit-border-radius: 25%;    border-radius: 50%;}
#g1global  .zoom a::after {    position: absolute;    top: 0;    bottom: 0;    left: 8px;    margin: auto;    content: "";    vertical-align: middle;    left: 12.5px;
    box-sizing: border-box;    width: 3px;    height: 3px;    border: 4px solid transparent;    border-left: 4px solid #24a268;}
#g1global .zoom a{color: #fff;    padding-left: 31px;    line-height: 23px;    font-size: 17px;}
body#g1global .programTable .programSection .programBox {    margin: 0 0px 0 0px!important;    padding-left: 30px!important;	padding-right:20px!important;}
#g1global .programTable .programSection .programBox .person .name {        width: 200px;}

/*G1chubu プログラム*/
#g1chubu #y2020 .programSection:nth-child(8) .person:nth-child(3) .name{width:100%;}

#g1chubu #y2020 .programSection:nth-child(4)  .title{border-bottom: none;}
#g1chubu #y2020 .programSection:nth-child(4) .programTitle {border-top: none;}
#g1chubu #y2020 .programSection:nth-child(5)  .title{border-bottom: none;}
#g1chubu #y2020 .programSection:nth-child(5) .programTitle {border-top: none;}
#g1chubu #y2020 .programSection:nth-child(6)  .title{border-bottom: none;}
#g1chubu #y2020 .programSection:nth-child(6) .programTitle {border-top: none;}

#g1chubu #y2020 .programSection:nth-child(4) .programBox:nth-child(3){    background: #FBE5E8;}
#g1chubu #y2020 .programSection:nth-child(4) .programBox:nth-child(4){    background: #FFF5D8;}
#g1chubu #y2020 .programSection:nth-child(4) .programBox:nth-child(5){    background: #E0F0EB;}
#g1chubu #y2020 .programSection:nth-child(5) .programBox:nth-child(3){    background: #FBE5E8;}
#g1chubu #y2020 .programSection:nth-child(5) .programBox:nth-child(4){    background: #FFF5D8;}
#g1chubu #y2020 .programSection:nth-child(5) .programBox:nth-child(5){    background: #E0F0EB;}
#g1chubu #y2020 .programSection:nth-child(6) .programBox:nth-child(3){    background: #FBE5E8;}
#g1chubu #y2020 .programSection:nth-child(6) .programBox:nth-child(4){    background: #FFF5D8;}
#g1chubu #y2020 .programSection:nth-child(6) .programBox:nth-child(5){    background: #E0F0EB;}

/*zoom*/
.icon.zoom{color: white;    background-color: #24a268;    display: block;    border-radius: 5px;    font-size: 13px;    font-weight: normal;    width: 100px;    height: 25px;    box-sizing: border-box;    text-align: center;    line-height: 2;}
.zoom a:before {    position: absolute;    top: 0;    bottom: 0;    left: 8px;    margin: auto;    content: "";    vertical-align: middle;    box-sizing: border-box;    width: 12px;    height: 12px;    border: 1px solid white;    background-color: white;    -webkit-border-radius: 25%;    border-radius: 50%;}
.zoom a::after {    position: absolute;    top: 0;    bottom: 0;    left: 8px;    margin: auto;    content: "";    vertical-align: middle;    left: 12.5px;
    box-sizing: border-box;    width: 3px;    height: 3px;    border: 4px solid transparent;    border-left: 4px solid #24a268;}
.zoom a{color: #fff;    padding-left: 31px;    line-height: 23px;    font-size: 17px;}

